<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T94">UUM-TXT-AN-00000-22 </event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">byan</event>
            <event start="T1" end="T2">o</event>
            <event start="T2" end="T3">ishi</event>
            <event start="T3" end="T4">byulieram</event>
            <event start="T4" end="T5">byanim</event>
            <event start="T5" end="T6">iryalqi</event>
            <event start="T6" end="T7">dyadyamdyan,</event>
            <event start="T7" end="T8">abyamdyam,</event>
            <event start="T8" end="T9">babalarImdan,</event>
            <event start="T9" end="T10">nyasil</event>
            <event start="T10" end="T11">gyaldIlar</event>
            <event start="T11" end="T12">turtsiadan</event>
            <event start="T12" end="T13">burya,</event>
            <event start="T13" end="T14">gruziaya,</event>
            <event start="T14" end="T15">sora</event>
            <event start="T15" end="T16">ordan</event>
            <event start="T16" end="T17">nyasil</event>
            <event start="T17" end="T18">gyaldi,</event>
            <event start="T18" end="T19">onnari</event>
            <event start="T19" end="T20">gyatirdi</event>
            <event start="T20" end="T21">burya</event>
            <event start="T21" end="T22">general</event>
            <event start="T22" end="T23">paskevich,</event>
            <event start="T23" end="T24">urus</event>
            <event start="T24" end="T25">generali</event>
            <event start="T25" end="T26">gyaldIx</event>
            <event start="T26" end="T27">ishtem</event>
            <event start="T27" end="T28">burya,</event>
            <event start="T28" end="T29">tdzalgaya,</event>
            <event start="T29" end="T30">gyurjistana,</event>
            <event start="T30" end="T31">burda</event>
            <event start="T31" end="T32">yashierdIlar</event>
            <event start="T32" end="T33">gruzinskie</event>
            <event start="T33" end="T34">knyazi</event>
            <event start="T34" end="T35">onnardan</event>
            <event start="T35" end="T36">torpaxi</event>
            <event start="T36" end="T37">byulmerIm</event>
            <event start="T37" end="T38">pulunan</event>
            <event start="T38" end="T39">aldIlar,</event>
            <event start="T39" end="T40">GIzIlInan</event>
            <event start="T40" end="T41">aldIlar,</event>
            <event start="T41" end="T42">nyainyan</event>
            <event start="T42" end="T43">aldIlar</event>
            <event start="T43" end="T44">aldIlar</event>
            <event start="T44" end="T45">ishtem,</event>
            <event start="T45" end="T46">baxtIlar</event>
            <event start="T46" end="T47">birinji</event>
            <event start="T47" end="T48">gyaldIlar</event>
            <event start="T48" end="T49">burya,</event>
            <event start="T49" end="T50">bizIm</event>
            <event start="T50" end="T51">beshtasha</event>
            <event start="T51" end="T52">soradan</event>
            <event start="T52" end="T53">daGIldIlar</event>
            <event start="T53" end="T54">saG</event>
            <event start="T54" end="T55">bu</event>
            <event start="T55" end="T56">raiona</event>
            <event start="T56" end="T57">baxtIlar</event>
            <event start="T57" end="T58">nerdya</event>
            <event start="T58" end="T59">olur</event>
            <event start="T59" end="T60">natyavyur</event>
            <event start="T60" end="T61">selskoxozyaistvoinyan</event>
            <event start="T61" end="T62">yashamax</event>
            <event start="T62" end="T63">bashladIlar</event>
            <event start="T63" end="T64">aqmaya,</event>
            <event start="T64" end="T65">bichmaya,</event>
            <event start="T65" end="T66">zemlyankalar.</event>
            <event start="T66" end="T67">burda</event>
            <event start="T67" end="T68">bishe</event>
            <event start="T68" end="T69">yoGudi</event>
            <event start="T69" end="T70">nya</event>
            <event start="T70" end="T71">av</event>
            <event start="T71" end="T72">varIdi,</event>
            <event start="T72" end="T73">nya</event>
            <event start="T73" end="T74">bishe</event>
            <event start="T74" end="T75">varIdi</event>
            <event start="T75" end="T76">ap</event>
            <event start="T76" end="T77">gyandi</event>
            <event start="T77" end="T78">urum</event>
            <event start="T78" end="T79">xalxi</event>
            <event start="T79" end="T80">burda</event>
            <event start="T80" end="T81">zemlyankalarda</event>
            <event start="T81" end="T82">ashti,</event>
            <event start="T82" end="T83">etti,</event>
            <event start="T83" end="T84">yaptIlar</event>
            <event start="T84" end="T85">anelyalIGInan</event>
            <event start="T85" end="T86">da</event>
            <event start="T86" end="T87">bashladIlar</event>
            <event start="T87" end="T88">burda</event>
            <event start="T88" end="T89">yashamaya</event>
            <event start="T89" end="T90">anelyadya</event>
            <event start="T90" end="T91">gyaldIlar</event>
            <event start="T91" end="T92">bizIm</event>
            <event start="T92" end="T93">urumlar</event>
            <event start="T93" end="T94">burya.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">I</event>
            <event start="T1" end="T2">that</event>
            <event start="T2" end="T3">thing</event>
            <event start="T3" end="T4">know_i</event>
            <event start="T4" end="T5">my</event>
            <event start="T5" end="T6">earlier</event>
            <event start="T6" end="T7">grandfather_from</event>
            <event start="T7" end="T8">grandmother_from</event>
            <event start="T8" end="T9">fathers_from</event>
            <event start="T9" end="T10">how</event>
            <event start="T10" end="T11">came_they</event>
            <event start="T11" end="T12">turkey_from</event>
            <event start="T12" end="T13">here</event>
            <event start="T13" end="T14">georgia_to</event>
            <event start="T14" end="T15">then</event>
            <event start="T15" end="T16">there_from</event>
            <event start="T16" end="T17">how</event>
            <event start="T17" end="T18">came</event>
            <event start="T18" end="T19">them</event>
            <event start="T19" end="T20">brought</event>
            <event start="T20" end="T21">here</event>
            <event start="T21" end="T22">general</event>
            <event start="T22" end="T23">paskevich</event>
            <event start="T23" end="T24">Russian</event>
            <event start="T24" end="T25">general</event>
            <event start="T25" end="T26">came_we</event>
            <event start="T26" end="T27">well</event>
            <event start="T27" end="T28">here</event>
            <event start="T28" end="T29">tsalka</event>
            <event start="T29" end="T30">Georgia</event>
            <event start="T30" end="T31">here</event>
            <event start="T31" end="T32">living_were</event>
            <event start="T32" end="T33">Georgian</event>
            <event start="T33" end="T34">kings</event>
            <event start="T34" end="T35">they_from</event>
            <event start="T35" end="T36">land</event>
            <event start="T36" end="T37">know_dont</event>
            <event start="T37" end="T38">money_with</event>
            <event start="T38" end="T39">bought</event>
            <event start="T39" end="T40">gold_with</event>
            <event start="T40" end="T41">with</event>
            <event start="T41" end="T42">what</event>
            <event start="T42" end="T43">bought_they</event>
            <event start="T43" end="T44">bought_they</event>
            <event start="T44" end="T45">so</event>
            <event start="T45" end="T46">looked</event>
            <event start="T46" end="T47">first</event>
            <event start="T47" end="T48">came-they</event>
            <event start="T48" end="T49">here</event>
            <event start="T49" end="T50">our</event>
            <event start="T50" end="T51">beshtasheni</event>
            <event start="T51" end="T52">then</event>
            <event start="T52" end="T53">divided</event>
            <event start="T53" end="T54">whole</event>
            <event start="T54" end="T55">this</event>
            <event start="T55" end="T56">region</event>
            <event start="T56" end="T57">looked_they</event>
            <event start="T57" end="T58">where</event>
            <event start="T58" end="T59">could</event>
            <event start="T59" end="T60">how</event>
            <event start="T60" end="T61">farming_by</event>
            <event start="T61" end="T62">live</event>
            <event start="T62" end="T63">started_they</event>
            <event start="T63" end="T64">sowing</event>
            <event start="T64" end="T65">mowing</event>
            <event start="T65" end="T66">dugouts</event>
            <event start="T66" end="T67">here</event>
            <event start="T67" end="T68">nothing</event>
            <event start="T68" end="T69">not_was</event>
            <event start="T69" end="T70">not</event>
            <event start="T70" end="T71">house</event>
            <event start="T71" end="T72">was</event>
            <event start="T72" end="T73">nor</event>
            <event start="T73" end="T74">anything</event>
            <event start="T74" end="T75">was</event>
            <event start="T75" end="T76">all</event>
            <event start="T76" end="T77">own</event>
            <event start="T77" end="T78">urum</event>
            <event start="T78" end="T79">people</event>
            <event start="T79" end="T80">here</event>
            <event start="T80" end="T81">dugouts</event>
            <event start="T81" end="T82">dug</event>
            <event start="T82" end="T83">made</event>
            <event start="T83" end="T84">built</event>
            <event start="T84" end="T85">so</event>
            <event start="T85" end="T86">and</event>
            <event start="T86" end="T87">began_they</event>
            <event start="T87" end="T88">here</event>
            <event start="T88" end="T89">living</event>
            <event start="T89" end="T90">so</event>
            <event start="T90" end="T91">came_they</event>
            <event start="T91" end="T92">our</event>
            <event start="T92" end="T93">urum_people</event>
            <event start="T93" end="T94">here</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T94">I know it from my ancestors how they came to Georgia from Turkey. then how they came from there, they were brought here by Russian general Paskevich. Well we came here, to Tsalka, Georgia, here were living Georgian kings. I dont know they bought the land with money, with gold, with what. So they bought, looked. First they came here, to our Beshtasheni. Then divided to whole of this area. They looked where and how they could live by farming. They started sowing, mowing, dugouts. Here was nothing. There were no houses, nor anything. All Urum people dug here dugouts, made, built. And so they began living here. So our Urum people came here.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T94">UUM-SEN-AN-00000-22.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T94">UUM-MET-01-00000-22.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T94">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

